Subject: [Bug 213079] [bisected] IRQ problems and crashes on a PowerMac G5 with 5.12.3

From: [email-masked]
Date: Mon, 05 Jul 2021 16:04:58 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=213079

--- Comment #14 from Erhard F. ([email-masked]) ---
Thanks for the patch! I will try it as soon as I get to this G5 again.

Don't know whether write access is necessary to trigger the bug. The past
weekend I've seen it only by doing an 'emerge -pv distcc' on its' Gentoo
partition, which only shows the flags and version distcc is going to be
installed, but does not build anything yet. Still the bug was triggered.
Filesystem was ext4, but I've seen it on btrfs at other times. Running kernel
5.10.x LTS for the time being which works just fine.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.